<?php
/**
 * Template part for displaying results in single page
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package intechno
 */
?>
<div id="post-<?php the_ID(); ?>" class="blog-content">
	<?php if( has_post_thumbnail() ){ ?>
	    <div class="wapper-img mb-4">
	        <?php the_post_thumbnail( ); ?>
	    </div>
	<?php } ?>
    <div class="blog-content">
        <ul class="meta-tag mt-2">
            <li><a href="<?php echo  esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ) ?>"><i class="fa fa-user"></i> <?php echo esc_html( get_the_author() ) ?></a></li>
            <li><a href="<?php the_permalink(); ?>"><i class="far fa-calendar-alt"></i> <?php the_date(); ?></a></li>
            <li><a href="<?php comments_link(); ?>"><i class="fa fa-comments"></i> <?php comments_number(); ?></a></li>
        </ul>
        <div class="blog-data">
            <?php the_content(); ?>
        </div>
        <?php if(get_the_tag_list() != '') { ?>         
            <div class="taggs">
                <?php the_tags(); ?>
            </div>
        <?php } ?>
	</div>
</div>