<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package intechno
 */

?>

</div><!-- #content -->
    <!--Footer-contact-Section-start-->
    <footer class="contact-section" id="contact">
        <?php if(!(is_404())){
            if( is_active_sidebar( 'footer-widget-area-1') || is_active_sidebar( 'footer-widget-area-2' ) ){?>
                <!--contact-form-->
                <div class="contactus_form space-90 bg-gray">
        			<div class="container p_0">
                        <div class="row">
                            <?php 
                            if( is_active_sidebar( 'footer-widget-area-1') ) { ?>
                                <div class="col-lg-6 col-md-12">
                                    <?php dynamic_sidebar( 'footer-widget-area-1' ); ?>
                                </div>
                            <?php
                            }
                            if( is_active_sidebar( 'footer-widget-area-2') ) { ?>
                                <div class="col-lg-6 col-md-12">
                                    <?php dynamic_sidebar( 'footer-widget-area-2' ); ?>
                                </div>
                            <?php
                            } 
                            ?>
                        </div>
                    </div>
                </div>
            <?php } 
        }?>
       
        <div class="coppy-right <?php if( ! is_active_sidebar( 'footer-widget-area-1') && ! is_active_sidebar( 'footer-widget-area-2' ) && ! is_404()){ ?> space-top-90 <?php } ?>">
            <div class="container ">
                <p>   <?php esc_html_e('&copy; Copyright 2023. All Rights Reserved','intechno'); ?> </p>
            </div>
        </div>
        
    </footer>
    <!--Footer-contact-Section-end-->

    <!-- Return-top -->
    <a href="javascript:" id="return-to-top"><i class="fas fa-angle-double-up"></i></a>
      
</div><!-- #page -->
<?php wp_footer(); ?>
</body>
</html>