<!-- Blog-section -->
<section class="space blog-section">
    <div class="container">
      <?php 
      $intechno_blog_title = get_theme_mod( "intechno_Blog_Section_Title",'Our Blog');
      $intechno_blog_desc =  get_theme_mod( "intechno_Blog_Section_Description" ,'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean nec sagittis nisi.');
      if ( ! empty ( $intechno_blog_title ) || ! empty ( $intechno_blog_desc ) ) { ?>
          <div class="section-heading  text-center">
            <?php if ( ! empty ( $intechno_blog_title ) ) { ?>
                <h2 class="section-title"> 
                  <?php
                  echo esc_html(get_theme_mod( "intechno_Blog_Section_Title",'Our Blog' )); ?> 
                  <span class="heading_divider"> </span>
                </h2>  
            <?php } if ( ! empty ( $intechno_blog_desc ) ) { ?>
                <p> <?php echo esc_html(get_theme_mod( "intechno_Blog_Section_Description" ,'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean nec sagittis nisi.')); ?> </p>
            <?php } ?>
          </div>
      <?php } ?>
        <div class="row">
          <?php 
            $post_data = array( 'post_type' => 'post', 'posts_per_page' => 3, 'post__not_in' => get_option( 'sticky_posts' ) ); 
            $post_data = new WP_Query( $post_data );
            if ( $post_data->have_posts() ) { 
              $count = 1;
                while ( $post_data->have_posts() ) : $post_data->the_post(); 
                ?>
                <div class="col-lg-4 col-md-6 col-sm-12">
                    <div class="blog-box">
                      <?php if ( has_post_thumbnail() ) { ?>
                          <div class="img-wapper">
                              <?php the_post_thumbnail(); ?>
                          </div>
                      <?php } ?>
                        <div class="package-content">
                            <h3><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
                            <ul class="meta-tag">
                                <li><a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ) ?>"><i class="fa fa-user"></i> <?php echo esc_html( get_the_author() ) ?></a></li>
                                <li><a href="<?php the_permalink(); ?>"><i class="far fa-calendar-alt"></i> <?php the_date(); ?></a></li>
                                <li><a href="<?php comments_link(); ?>"><i class="fa fa-comments"></i> <?php comments_number(); ?></a></li>
                            </ul>
                            <?php the_excerpt(); ?>
                            <a href="<?php the_permalink(); ?>" class="read-btn"><?php esc_html_e('Read More','intechno'); ?> <i class="fas fa-angle-double-right"></i></a>
                        </div>
                    </div>
                </div>
                <?php 
                endwhile; 
                wp_reset_postdata(); 
              } 
              ?>
        </div>
    </div>
</section>
<!-- End-Blog-section -->