<?php
/**
 * Template part for displaying results in search pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package intechno
 */

?>

<div id="post-<?php the_ID(); ?>" <?php post_class('package-one blog-box'); ?>>
	<?php if( has_post_thumbnail() ){ ?>
	    <div class="img-wapper">
	        <?php the_post_thumbnail(); ?>
	    </div>
	<?php } ?>
    <div class="package-content">
        <h3><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
        <ul class="meta-tag">
            <li><a href="<?php echo  esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ) ?>"><i class="fa fa-user"></i> <?php echo esc_html( get_the_author() ) ?></a></li>
            <li><a href="<?php the_permalink() ?>"><i class="far fa-calendar-alt"></i> <?php the_date(); ?></a></li>
            <li><a href="<?php comments_link(); ?>"><i class="fa fa-comments"></i> <?php comments_number(); ?></a></li>
        </ul>
        <?php the_excerpt(); ?>
        <a href="<?php the_permalink(); ?>" class="read-btn"><?php esc_html_e('Read More','intechno')?> <i class="fas fa-angle-double-right"></i></a>
    </div>
</div>